Page MenuHomePhabricator

Put 'depicts' panel on File page into edit mode as soon as a depicts item is added
Closed, ResolvedPublic

Description

Put 'depicts' panel on File page into edit mode as soon as a depicts item is added

Related Objects

Event Timeline

Cparle created this task.Feb 5 2019, 5:46 PM
Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.Feb 5 2019, 9:31 PM
Cparle renamed this task from Put page into edit mode as soon as a depicts item is added to Put 'depicts' panel on File page into edit mode as soon as a depicts item is added.Feb 7 2019, 11:47 AM
Cparle updated the task description. (Show Details)

Change 489152 had a related patch set uploaded (by Matthias Mullie; owner: Matthias Mullie):
[mediawiki/extensions/WikibaseMediaInfo@master] Depicts read state

https://gerrit.wikimedia.org/r/489152

Cparle triaged this task as Normal priority.Feb 12 2019, 2:59 PM
Cparle assigned this task to matthiasmullie.
matthiasmullie moved this task from To Do to Doing on the SDC Engineering board.Feb 12 2019, 4:00 PM

Change 489152 merged by jenkins-bot:
[mediawiki/extensions/WikibaseMediaInfo@master] Depicts read state

https://gerrit.wikimedia.org/r/489152

Cparle closed this task as Resolved.Feb 21 2019, 11:10 AM